rte_ml_dev_stats(3)

NAME
rte_ml_dev_stats

SYNOPSIS

#include <rte_mldev.h>

  Data Fields

uint64_t enqueued_count
uint64_t dequeued_count
uint64_t enqueue_err_count
uint64_t dequeue_err_count

Detailed Description

Device statistics.

Definition at line 592 of file rte_mldev.h.

Field Documentation

  uint64_t enqueued_count
Count of all operations enqueued

Definition at line 593 of file rte_mldev.h.

  uint64_t dequeued_count
Count of all operations dequeued

Definition at line 595 of file rte_mldev.h.

  uint64_t enqueue_err_count
Total error count on operations enqueued

Definition at line 597 of file rte_mldev.h.

  uint64_t dequeue_err_count
Total error count on operations dequeued

Definition at line 599 of file rte_mldev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.